@font-face {
    font-family: gotham;
    src: url("fonts/Gotham-Book.otf") format("opentype");
}

@font-face {
    font-family: gotham-black;
    src: url("fonts/Gotham-Black.otf") format("opentype");
}

* {
    margin: 0px;
    padding: 0px;
    transition: 0.15s ease;
    border: none;
    font-family: "gotham", "helvetica";
    font-weight: 100;
    color: #00013a;
    box-sizing: border-box;
}

body {
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(pics/bg-faded.png);
    background-attachment: fixed;
}

#home {
    background-image: url(pics/bg.png);
}

li {
    list-style-type: none;
    display: inline-block;
}

p {
    font-weight: 100;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
}

button {
    cursor: pointer;
}

.active-link>a {
    text-decoration: underline;
}

.center {
    margin: 0px auto;
}

.block {
    display: block;
}

.hide {
    display: none;
}

.inline-block {
    display: inline-block;
}

.fullWidth {
    width: 100%;
}

.TAcenter {
    text-align: center;
}

.TAleft {
    text-align: left;
}

.bold {
    font-weight: bold;
}

.underline {
    text-decoration: underline;
}

.row {
    z-index: 2;
    /*
    margin-left: 0;
    margin-right: 0 ;
*/
}

.row::after {
    content: "";
    clear: both;
    display: table;
}


/*HOME*/

#home-nav {
    height: calc(100vh - 65px);
    display: flex;
    align-items: center;
}

#home-nav #nav-ul {
    width: 80%;
    margin: auto;
    /*    position: absolute;*/
    /*    top: 20vh;*/
    /*
    bottom: 0px;
    left: 0px;
    right: 0px;
*/
    display: inline-block;
    height: 230px;
}

#home-nav #nav-ul li {
    padding: 5px 0px;
    cursor: pointer;
}

#home-nav #nav-ul li:nth-child(n+2):hover {
    /*    border-bottom: 2px solid #3aa4a2;*/
}

#home-nav #nav-ul li img {
    width: 650px;
    margin-bottom: 20px;
    max-width: 100%;
}

#home-nav #nav-ul li h1 {
    font-size: 20px;
    letter-spacing: 3px;
}

#motto {
    position: fixed;
    right: 10vw;
    top: 10vh;
    text-align: center;
    border: 3px solid #00013a;
    padding: 5px;
}

svg {
    width: 70px;
    height: auto;
    margin: auto;
}

path {
    fill: #00013a;
    stroke: #00013a;
    stroke-width: 8;
    stroke-dasharray: 2000px;
    stroke-dashoffset: 2000px;
    animation-name: draw;
    animation-duration: 2s;
    animation-fill-mode: forwards;
    animation-iteration-count: 1;
    animation-timing-function: linear;
    fill-opacity: 0;
}

@keyframes draw {
    90% {
        stroke-dashoffset: 0;
        fill-opacity: 0;
    }
    100% {
        fill-opacity: 1;
        /*        stroke-width: 8;*/
        /*        fill: #00013a;*/
        /*        stroke:#00013a;*/
    }
}

#motto p {
    font-weight: bold;
    font-size: 13px;
}

#years {
    font-size: 18px;
}

#building {
    font-size: 17px;
}

#home-nav #sponsors li img {
    height: 40px;
    width: auto;
}


/*TOP NAV*/

#top-nav {
    /*    width:100vw;*/
    /*
    position:fixed;
    top:0;
*/
    height: 65px;
    background-color: rgba(255, 255, 255, 0.9);
    display: flex;
    align-items: center;
    justify-content: center;
}

#top-nav nav {
    width: 90%;
}

#home #top-nav nav {
    width: 80%;
}

#top-nav nav ul li {
    padding: 0 30px;
}

#top-nav nav ul li:last-child {
    /*    margin-right: 0;*/
}

#top-nav nav li {
    /*    width: 130px;*/
    border-bottom: none;
    height: 65px;
    line-height: 65px;
    display: inline-block;
    margin-right: -4px;
}

#top-nav nav ul>a {
    width: 100%;
}

#top-nav nav ul li:hover {
    background-color: #00013a;
    color: white;
}

#top-nav nav a {
    border-bottom: none;
}

#top-nav>nav>ul>li>a {
    height: 65px;
}

#top-nav nav li ul {
    background-color: white;
    position: absolute;
    top: 65px;
    /*    padding: 5px;*/
    display: none;
    width: inherit;
    margin-left: -30px;
}

#top-nav nav li:hover ul {
    display: block;
}

#top-nav nav li ul li {
    display: block;
    padding: 10px;
    height: auto;
    line-height: 1em;
}

.top-nav-desk {
    display: none;
}

.top-nav-mob {
    display: flex;
    justify-content: flex-end;
}

.top-nav-mob img {
    height: 25px;
}


/*MENU*/

#open-nav-modal {
    /*    float: right;*/
    /*    display: inline-block;*/
}

#nav-modal {
    display: none;
    margin: 0px;
    height: 100vh;
    width: 100vw;
    position: fixed;
    top: 0;
    left: 0;
    background-color: white;
    z-index: 3;
    margin: auto;
    text-align: center;
}

#nav-modal #nav-ul-cont {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 50%;
    height: 60%;
    margin: auto;
}

#nav-modal ul li {
    display: block;
    font-size: 25px;
    margin-bottom: 10vh;
    margin-right: 0px;
}

#nav-modal ul li:last-child {
    margin-bottom: 0px;
}

#nav-modal ul li a {
    color: #2d2d2d;
}

#nav-modal .nav-close {
    float: none;
}

#nav-modal img {
    height: 25px;
}


/*NON-INDEX*/

main {
    width: 90%;
    margin: 0px auto;
}

main h2 {
    font-family: gotham-black;
    letter-spacing: 5px;
    padding: 50px 0px;
}

.link {
    text-decoration: underline;
}

#back-btn {
    position: fixed;
    bottom: 3vh;
    left: 5vw;
    height: 50px;
    width: 50px;
}


/*SERVICES*/

#art-ul {
    column-width: 320px;
    column-gap: 20px;
    width: 100%;
    /*    max-width: 1100px;*/
    /*    margin: 50px auto;*/
}

#serv-main .serv-ul {
    column-width: auto;
}

#art-ul figure {
    width: 100%;
    vertical-align: top;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.1), 0 6px 20px 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    overflow: hidden;
    background: #fefefe;
    margin: 0 2px 15px;
    padding: 15px;
    /*    padding-bottom: 10px;*/
    transition: opacity .4s ease-in-out;
    display: inline-block;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.proj-li {
    cursor: pointer;
}

#serv-main .serv-ul figure {
    width: 25%;
}

#art-ul figure:hover,
#art-ul figure:focus {
    /*    background-color: rgba(58, 164, 162, 0.5);*/
}


/*
#art-ul article {
    width: 100%;
    display: inline-block;
}
*/

#art-ul figure img {
    width: 100%;
    display: block;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    padding-bottom: 15px;
    /*    border-radius: 5px;*/
}

#art-ul figure .img-header {
    height: 200px;
    width: 100%;
    background-size: cover;
    background-position: center;
}

#art-ul figure h3,
#art-ul figure p,
#art-ul figure button {
    padding: 20px 20px;
    font-size: 15px;
}

#art-ul figure h3 {
    letter-spacing: 0.1vw;
    padding-bottom: 0px;
}

#art-ul figure p {
    font-size: 12px;
}

#art-ul figure p a:hover {
    text-decoration: underline;
}

#art-ul figure button {
    background-color: #00013a;
    color: white;
    border-radius: 5px;
    width: calc(100% - 20px);
    padding: 10px;
    margin: 0px 10px;
}


/*PROJECTS*/


/*
#proj-ul {
    width: 100%;
}

#proj-ul li {
    width: 200px;
    margin-right: 1vw;
    margin-bottom: 1vw;
    vertical-align: top;
    height: 200px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 2px;
    overflow: hidden;
}

#proj-ul li img {
    width: 100%;
}

#proj-ul li:hover .caption {
    opacity: 1;
}

#proj-ul li .caption {
    width: 200px;
    color: #1e1b4d;
    font-weight: bold;
    font-size: 22px;
    cursor: pointer;
    position: absolute;
    opacity: 0;
    -webkit-transition: all 0.45s ease-in-out;
    transition: all 0.45s ease-in-out;
}

#proj-ul li .blur {
    position: absolute;
    width: 200px;
    height: 200px;
    background-color: rgba(58, 164, 162, 0.7);
    z-index: 2;
}

#proj-ul li .caption p {
    color: #ffffff;
    width: 180px;
    height: 100px;
    margin: auto;
    z-index: 3;
    position: relative;
    top: 95px;
    right: 0px;
    left: 0px;
    bottom: 0px;
    padding: 10px;
    font-size: 17px;
    vertical-align: bottom;
    display: inline-block;
}


#proj-ul #armadale-open {
    background-image: url(pics/armadale.jpg);
}

#proj-ul #carnegie-open {
    background-image: url(pics/carnegie.jpg);
}

#proj-ul #dandenong-open {
    background-image: url(pics/dandenong.jpg);
}

#proj-ul #devere-open {
    background-image: url(pics/devere.jpg);
}

#proj-ul #knoxfield-open {
    background-image: url(pics/knoxfield.jpg);
}

#proj-ul #seaford-open {
    background-image: url(pics/seaford.jpg);
}

#proj-ul #vermont-open {
    background-image: url(pics/vermont.jpg);
}
*/


/*
.row>.column {
    padding: 0 8px;
}
*/

.row:after {
    content: "";
    display: table;
    clear: both;
}

.column {
    display: inline-block;
    /*    float: left;*/
    width: 25%;
}

#knoxfield-modal .column {
    /*    width: 7.14%;*/
}

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 10vh;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0, 0, 0, 0.7);
}

.gallery-modal-content {
    position: relative;
    background-color: rgba(255, 255, 255, 1);
    border-radius: 5px;
    margin: auto;
    padding: 25px 25px 25px 25px;
    width: 50%;
    max-width: 1200px;
}

#knoxfield-modal .gallery-modal-content,
#armadale-modal .gallery-modal-content {
    /*    padding-bottom: 7vw;*/
}

.close {
    color: white;
    position: absolute;
    top: 10px;
    right: 25px;
    font-size: 35px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: #999;
    text-decoration: none;
    cursor: pointer;
}

.slides {
    display: none;
}

.cursor {
    cursor: pointer
}

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 45%;
    width: auto;
    padding: 16px;
    margin-top: -50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
    -webkit-user-select: none;
}

.next {
    right: 25px;
    border-radius: 3px 0 0 3px;
}

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}

.numbertext {
    color: #000;
    font-size: 12px;
    padding: 30px 12px 10px 12px;
    position: absolute;
    top: 0;
    font-weight: bold;
    background-color: #ffffff;
    border-radius: 0 0 5px 0;
}

img {
    margin-bottom: -4px;
}

.caption-container {
    background-color: rgba(0, 0, 0, 0);
}

.caption-container p {
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    padding: 2px 16px;
    color: black;
    padding: 10px 0;
    text-transform: capitalize;
}

.demo {
    opacity: 0.6;
}

.active,
.demo:hover {
    opacity: 1;
}

img.hover-shadow {
    transition: 0.3s
}


/*
.hover-shadow:hover {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19)
}
*/


/*CONTACT*/

#contact-desc {
    width: 80%;
    margin-bottom: 50px;
}

#contact-main #form {
    width: 80%;
}

#contact-main #form input,
#contact-main #form textarea,
#contact-main #submit-btn {
    border: 1px solid #00013a;
    text-align: left;
    padding: 5px 10px;
    width: 250px;
    font-size: 15px;
}

#contact-main #submit-btn {
    background-color: #00013a;
    padding: 10px 10px;
    border: none;
    /*    width: 272px;*/
    text-align: center;
    color: white;
    border: 2px solid #00013a;
}

#contact-main #submit-btn:hover {
    border: 2px solid #00013a;
    color: #00013a;
    background-color: white;
}

#contact-main #form table tbody tr th {
    text-align: left;
}

#contact-main #form table tbody tr th:first-child {
    width: 120px;
}

#madcreative {
    position: fixed;
    bottom: 3vh;
    right: 3vw;
    color: #afafaf;
    text-align: right;
}

@media (max-width: 800px) {
    #serv-main .serv-ul figure {
        width: 90%;
    }
    .gallery-modal-content {
        width: 95%;
        padding: 10px 10px 10px 10px;
        /*        padding-bottom: 5vw;*/
    }
    #knoxfield-modal .gallery-modal-content,
    #armadale-modal .gallery-modal-content {
        /*        padding-bottom: 5vw;*/
    }
    .numbertext {
        padding: 15px 12px 10px 12px;
    }
    #home-nav #sponsors li img {
        height: 30px;
    }
    #motto {
        right: 10vw;
        /*        width:50px;*/
        /*        top: 20vh;*/
    }
}


/*ABOUT*/


/*
#about-main .service-btn {
    display: inline-block;
    border: 2px solid #2d2d2d;
    margin-top: 10px;
    padding: 10px 10px;
    background-color: white;
    border-radius: 5px;
    text-align: center;
    width: 250px;
}
*/


/*GRID SYSTEM*/

@media only screen and (min-width: 400px) {
    .col-m-0 {
        width: 0;
    }
    .col-m-1 {
        width: 8.33%;
    }
    .col-m-2 {
        width: 16.66%;
    }
    .col-m-3 {
        width: 25%;
    }
    .col-m-4 {
        width: 33.33%;
    }
    .col-m-5 {
        width: 41.66%;
    }
    .col-m-6 {
        width: 50%;
    }
    .col-m-7 {
        width: 58.33%;
    }
    .col-m-8 {
        width: 66.66%;
    }
    .col-m-9 {
        width: 75%;
    }
    .col-m-10 {
        width: 83.33%;
    }
    .col-m-11 {
        width: 91.66%;
    }
    .col-m-12 {
        width: 100%;
    }
}

@media only screen and (min-width: 800px) {
    .col-1 {
        width: 8.33%;
    }
    .col-2 {
        width: 16.66%;
    }
    .col-3 {
        width: 25%;
    }
    .col-4 {
        width: 33.33%;
    }
    .col-5 {
        width: 41.66%;
    }
    .col-6 {
        width: 50%;
    }
    .col-7 {
        width: 58.33%;
    }
    .col-8 {
        width: 66.66%;
    }
    .col-9 {
        width: 75%;
    }
    .col-10 {
        width: 83.33%;
    }
    .col-11 {
        width: 91.66%;
    }
    .col-12 {
        width: 100%;
    }
    .top-nav-desk {
        display: flex;
    }
    .top-nav-mob {
        display: none;
    }
}


/*@media (max-width: 400px) {}*/
